.title {
    font-size: 0.8em;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
    text-shadow: black 1px 1px 10px;
}

.subtitle {
    font-size: 0.7em;
    margin: 0;
    padding: 0;
    text-shadow: black 1px 1px 10px;
}

.progressBar {
    --progress-background: var(--gainz-primary-500);
    --buffer-background: var(--gainz-primary-700);
    --background: var(--gainz-primary-700);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.progressCaption {
    margin-top: 60px;
    display: block;
    text-align: right;
    font-size: 0.8em;
    color: var(--gainz-primary-500);
    text-shadow: black 1px 1px 5px;
}
